<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>CameraShowWidget</name>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.ui" line="14"/>
        <source>CameraShowWidget</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.cpp" line="86"/>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.cpp" line="88"/>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.cpp" line="96"/>
        <source>M1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.cpp" line="98"/>
        <source>M3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../src/MapPlugin/ui/CameraShowWidget/CameraShowWidget.cpp" line="100"/>
        <source>M2</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MapShowWidget</name>
    <message>
        <location filename="../../../src/MapPlugin/ui/MapShowWidget/MapShowWidget.ui" line="14"/>
        <source>MapShowWidget</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
